@import "animations/pages-animtions";


.v-list-item__icon .v-icon.fal{
  font-size: 18px !important;
}
.titulo{
  font-family: Roboto, serif;
  font-size: 1.5rem;
  padding-left: 5px;
  border-left-color: $accent-color;
  border-left-style: solid;
}
.borde-derecho{

  padding-right: 5px;
  border-right-color: $accent-color;
  border-right-style: solid;
}
.subtitulo{
  font-family: Roboto, serif;
  font-size: 1.1rem;
  padding-left: 5px;
  border-left-color: $secondary-color;
  border-left-style: solid;
}

label.v-label{
  margin-bottom: 0 !important;
}
.v-menu__content{
  min-width: inherit !important;
}

.dialog-content-scrollerd-smartphone{
  height: 90vh;
  overflow-y: auto;
}
.dialog-content-scrollerd-unico{
  height: 92vh;
  overflow-y: auto;
}
.dialog-content-scrollerd{
  height: 65vh;
  overflow-y: auto;
}

.publicmain{
  background: rgb(90,224,255);
  background: linear-gradient(122deg, rgba(90,224,255,1) 0%, rgba(156,48,175,1) 100%);
}
.publicmain .imagen{
  position: fixed;
  right: 0;
}
#contenedor-logo {
  position: absolute;
  top: 2rem;
  width: auto;
}

@font-face {
  font-family: 'Harmonia Sans';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url('../fonts/Harmonia-Sans-Bold.otf') format('otf');
}



